linux-ti-omap4: 3.0.0-1206.11 -proposed tracker

Bug #877497 reported by Herton R. Krzesinski on 2011-10-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Registry Administrators
Security-signoff
Undecided
Canonical Security Team
Upload-to-ppa-dnu
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 18. October 2011 15:05 UTC
kernel-stable-Certification-testing-end:Tuesday, 18. October 2011 16:46 UTC
kernel-stable-Prepare-package-end:Friday, 21. October 2011 01:47 UTC
kernel-stable-Promote-to-proposed-start:Friday, 21. October 2011 01:47 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Tuesday, 25. October 2011 05:50 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 25. October 2011 05:50 UTC
kernel-stable-Verification-testing-start:Tuesday, 25. October 2011 05:50 UTC

This tracking bug was opened to be worked from linux-3.0.0-13.21 update (bug 876701)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1206.11 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-10-25
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1206.12

---------------
linux-ti-omap4 (3.0.0-1206.12) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #885466

  [ Upstream Kernel Changes ]

  * Revert "LINARO: Use KBUILD_SCRIPTROOT to cross build scripts"

  [ Paolo Pisati ]

  * Rebased against Ubuntu-3.0.0-13.22

linux-ti-omap4 (3.0.0-1206.11) oneiric-proposed; urgency=low

  * Release tracking bug
    - LP: #877497

  [ Paolo Pisati ]

  * Bump ABI
  * Rebased against Ubuntu-3.0.0-12.20

  [ Tim Gardner ]

  * [Config] Re-enable ftrace support in the mac80211 layer
    - LP: #865171
 -- Paolo Pisati <email address hidden> Tue, 08 Nov 2011 12:16:29 +0100

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers